ifx_connect
ifx_create_blob
Informix Functions
PHP Manual

# ifx_copy_blob

(PHP 4, PHP <=5.2.0)

ifx_copy_blob — Duplicates the given blob object

### Description

int ifx_copy_blob ( int `$bid` )

Duplicates the given blob object.

### Parameters

`bid`

  A BLOB identifier.

### Return Values

Returns the new blob object-id, or `FALSE` on errors.

### See Also

- ifx_create_blob() - Creates an blob object
- ifx_free_blob() - Deletes the blob object

ifx_connect
ifx_create_blob
Informix Functions
PHP Manual